# EA Test
## Steps to run the app locally with local HTTP server

## On a Mac
1. Open terminal of choice
2. CD into ea-test folder
3. ```python -m http.server```

## On Windows 
** please follow this link for a quick tutorial as I am on a Mac :-) : https://medium.com/code-85/starting-an-http-server-in-seconds-with-just-2-lines-of-code-8370952f3512



